
 
#anav { font-size:13px; margin:0 auto; padding:0 16px; width:918px; min-height:28px; } 

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#megamenu #anav li { position:relative; text-align:left; }
#megamenu #anav li.over { z-index:999; } #megamenu
#anav a,
#anav a:hover { display:block; line-height:1.3em; text-decoration:none; } #megamenu
#anav span { display:block; cursor:pointer; white-space:nowrap; } #megamenu
#anav li ul span {white-space:normal; } 

/************ 0 LEVEL  ***************/
#megamenu #anav li { float:left; } #megamenu
#anav li.active a { color:#d96708; } #megamenu
#anav a { color:#A7C6DD;
float:left;
font-weight:bold;
padding:5px 12px 6px 8px; } #megamenu
#anav li.over a,
#anav a:hover { color:#d96708; } 

/************ 1ST LEVEL ************/
#megamenu #anav ul li,
#anav ul li.active { float:left; padding-bottom:1px; } 
/*#anav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }  */
#megamenu #anav ul li.last { padding-bottom:0; } #megamenu

#anav ul a,
#anav ul a:hover { float:none; padding:0; background:none; } #megamenu
#anav ul li a { font-weight:normal !important; } 

/************ 2ND LEVEL ************/
#megamenu #anav ul { position:absolute; width:20em; top:25px; left:-10000px; border:1px solid #899ba5; background-color: #0A263D;}

/* Show menu */
#megamenu #anav li.over > ul { left:0; } #megamenu
#anav li.over > ul li.over > ul { left:100px; }
/* #anav li.over ul ul { left:-10000px; } #megamenu  */

/* #anav ul li a { background:#0A263D; } #megamenu  */
/* #anav ul li a:hover { background:#d5e4eb; } #megamenu  */
#megamenu #anav ul li a { color: #EBBC58 !important; } #megamenu
#anav ul li a:hover { color: #A7C6DD !important; } #megamenu
#anav ul span, #anav ul li.last li span { padding:3px 15px 4px 15px;} #megamenu
#anav li.columns { width:10em; } #megamenu
#anav li.columns ul { width: auto; } #megamenu
#anav li li li li span { padding:0 0 0 12px; }


/************ 3RD+ LEVEL ************/
#megamenu #anav ul ul { border: 0px; left:0; position: relative; top:0; background: none; } #megamenu
#anav ul ul li { float: none; width:auto; } #megamenu
#anav ul ul ul { margin-left: 10px; } #megamenu
#anav ul ul ul li a { color: #FFFFFF !important; font-size: 0.95em; }

/** ie6 hack */
#megamenu #anav li.over ul.shown-sub { left:0; } #megamenu
#anav li.over li li ul.shown-sub { left:100px; }
